﻿@charset "UTF-8";

html {
    background-color: #F1F1F1
}

body {
    border-top: none;
}

/* -----------------------------------
   コンテナー
 * ----------------------------------- */

#wrapperPopup,
#wrapperPopup800,
#wrapperPopup900,
#wrapperPopup940 {
    position: relative;
    width: 1300px;
    margin: 0 auto;
    text-align: justify;
    text-justify: inter-ideograph;
    border-bottom: 1px solid #BBBBBB;
    border-right: 1px solid #BBBBBB;
    border-left: 1px solid #BBBBBB;
    /*background-color: #ffffff;*/
    border-radius: 10px;
}

#wrapperPopup800 {
    width: 800px;
}

#wrapperPopup900 {
    width: 900px;
}

#wrapperPopup940 {
    width: 940px;
}

#container-main {
    padding: 25px 10px 15px;
    background-color: #FFFFFF;
}

.column-half {
    width: 49.8%;
    float: left;
}

#column-half-right {
    float: right;
}

.column-65pre {
    width: 65%;
    float: left;
}

.column-35pre {
    width: 34.8%;
    float: right;
}

#container-kensuu {
    position: relative;
    margin-bottom: 20px;
}

#kensuu {
    float: left;
}

#container-kensuu .pager {
    position: absolute;
    left: 40%;
    top: -9px;
}

#mainContents {
    padding: 7px 20px 20px;
    background-color: #FFF;
    border-radius: 0px 0px 10px 10px;
}

#mainContainer {
    padding: 7px 0px 0px;
    margin: 0px;
}

/* -----------------------------------
   見出し周り
 * ----------------------------------- */

h1.popupTitle,
h1.popupTitleLeft {
    font-size: 15px;
    line-height: 1.1;
    text-align: center;
    background-color: #666666;
    padding-top: 6px;
    padding-bottom: 2px;
    color: #FFF;
    border-radius: 10px 10px 0px 0px;
}

/* -----------------------------------
   ページの切り替え
 * ----------------------------------- */
.pager a {
    padding: 5px 8px 2px;
    margin-right: 10px;
    margin-left: 10px;
    border: 1px solid #00F;
    color: #00F;
    line-height: 1.2;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    background-color: #FFFFFF;
}

.pager a:visited {
    color: #00F;
}

.pager a:hover {
    border: 1px solid #F60;
    color: #FF8000;
}

/* -----------------------------------
   見出し
 * ----------------------------------- */
h2 {
    font-size: 16px;
    color: #0b4283;
    margin-top: -15px;
    margin-bottom: 15px;
    position: relative;
    border-bottom: 3px solid #ccc;
}

h2:after {
    position: absolute;
    bottom: -3px;
    left: 0;
    z-index: 2;
    content: '';
    width: 25%;
    height: 3px;
    background-color: #0b4283;
}

h3 {
    background-color: #0b4283;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 5px 2px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* -----------------------------------
   ページ移動タブ
 * ----------------------------------- */
#container-page-tab {
    border-bottom: 1px solid #666666;
    margin-bottom: 6px;
}

#page-tab {
    display: table;
}

#page-tab li {
    display: table-cell;
}

#page-tab li a {
    display: block;
    color: #ffffff;
    padding: 4px 8px 0px;
    background-color: #666666;
    border-radius: 4px 4px 0px 0px;
}

#page-tab li#active a,
#page-tab li:hover a {
    background-color: #0b4283;
    color: #ffffff;
}

#page-tab li a {
    margin-right: 2px;
}

#page-tab li#first-tab a {
    margin-right: 5px;
    background-color: #ffffff;
    color: #0b4283;
    font-weight: bold;
    cursor: default;
    font-size: 14px;
    padding-left: 3px;
}

/* -----------------------------------
   閉じるボタン
 * ----------------------------------- */
#closeBtn a,
#closeBtnBottom a {
    position: absolute;
    width: 3.5em;
    padding: 3px 0px 2px 22px;
    color: #FFF;
    display: block;
    text-align: left;
    background-color: #999;
    background-image: url(../images/common/bg_closebtn.png);
    background-position: 8px center;
    background-repeat: no-repeat;
    border-radius: 0px 0px 6px 6px;
    right: 5px;
    font-size: 12px;
}

    #closeBtn a:hover,
    #closeBtnBottom a:hover {
        background-color: #F60;
    }

#closeBtn a {
    top: 0px;
}

#closeBtnBottom a {
    bottom: 0px;
    border-radius: 6px 6px 0px 0px;
    right: 20px;
}
